version: 6.5-build250106
parent: 1.7-build241218
release: '6.5'
commits:
  Silverpeas-Core: b9810ac629f8b94efee15a05aed23f6b46a18054
  Silverpeas-Components: 3f5fb9d469b8702c11cbd2ca7d699ee6e8cf12d0
  Silverpeas-Assembly: 2c6567336e38e2df324ebede90c072c62036a6ac
  Silverpeas-Setup: 19f9a05ff806927062daed0bc30d2dddfb4e1115
  Silverpeas-Distribution: 2d0499c5ec315f060e4a0d17f68dafe63aff62ec
  Silverpeas-Looks: f67e4b1108b728594e5ee35cd80fcba1b4c26a89
tested: true
QA: true
